htmlhelp.default.topic
Prev | HTML Help | Next

## Name

htmlhelp.default.topic — Name of file with default topic

## Synopsis

    <xsl:param name="htmlhelp.default.topic" select="''"></xsl:param>

## Description

Normally first chunk of document is displayed when you open HTML Help file. If you want to display another topic, simply set its filename by this parameter.

This is useful especially if you don't generate ToC in front of your document and you also hide root element in ToC. E.g.:

    <xsl:param name="generate.book.toc" select="0"/>
    <xsl:param name="htmlhelp.hhc.show.root" select="0"/>
    <xsl:param name="htmlhelp.default.topic" select="'pr01.html'"/>

Prev | Up | Next
htmlhelp.chm | Home | htmlhelp.display.progress